<?php

namespace App\Models;

# use Illuminate\Database\Eloquent\Model;

class MBPayer extends Model
{
    protected $table = 'mb_payer';

   
    public function name()
    {
        $vendorData = json_decode($this->vendor_data_json, true);
        if(isset($vendorData['names'])){
            return $vendorData['names'][0];
        }
        return "no set";
    }
}
